.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a934bec1-6094-c60d-99c6-e3c8f0799d57 {
text-align: center !important;
}
.lfr-layout-structure-item-8b770a42-35ad-f1a6-6338-3f2a968f23a5 {
text-align: center !important;
}
.lfr-layout-structure-item-25a92c8e-77d0-e1cf-dd3a-6ee168257191 {
text-align: center !important;
}
